Error

two or more packages specified (synaptic lenny-backports)